Subject: Re: bug#58767: telega makes emacs crash (under an EXWM session?)
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Oct 2022 11:25:28 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> I've tested telega with emacs-29 (I cloned from savannah.gnu.org),
>> and it appears that, indeed, telega does not seem to crash there.
>
> Thanks.  If Emacs 29 doesn't crash, then I guess the issue, whatever
> it is, was already fixed.

So I guess we can close this?  Now done.

If this conclusion is incorrect, please reply to this email (use "Reply
to all" in your email client) and we can reopen the bug report.